zeratul75

asrock j3710/n3700 ds3615 or ds916+

Recommended Posts

Posted (edited)

Hello

I have been running 6.0.2 version on asrock j3710 for almost a year, with 3615 pat.

Now I have to change all hard disks and make fresh install. Plus, I will do the same work for a friend, who has asrock n3700 (very similar to mine).

 

I will go to ds 6.1.6.
Do you think ds916+ pat image will be better for us? I read about hardware transconding, and actually I use a lot plex server.

Anyway, since I will start from zero, is it better to install 3615 again or go straight to 916+? As far as I can understand, the original ds916+ has n3710 cpu, so It should be very similar to what we have on our asrock.

 

Just to be sure, if I choose 916+ pat file, I need june loader for that pat image, do I understand right?

(Jun's loader v1.02b DS916+ DS916p 6.1 Jun's Mod V1.02b.img)?

 

thanks a lot

Edited by zeratul75

Share this post


Link to post
Share on other sites

yes, if you are interested in hardware transcoding its ok

but keep in mind that there are some driver limitations, mainly the use of scsi/sas controllers is not possible, but if you stay with ahci its ok

there is a special section for 916+:

 

beside this, even with a running 916+ you can change to 3615 later if you want, just exchange the usb image with the one for 3615 boot it and "migrate" to the other version, the data volumes you created will not be touched in this procedure, you will have to reinstall plugins after this but that's all

Share this post


Link to post
Share on other sites
Posted (edited)

thanks a lot. no additional card/drivers will be installed, I will stay with motherboard sata port only. no additional expansions.

 

So please, do you confirm the files I need for this?
Download and create jun 1.02b loader, the one indicated for 916+ ,  and the 6.1.6 .pat file for 916+, right? These two files are different than the ones I should use for 3615, right?

 

DS916p 6.1 Jun's Mod V1.02b.img

https://usdl.synology.com/download/DSM/release/6.1.6/15266/DSM_DS916+_15266.pat

Edited by zeratul75

Share this post


Link to post
Share on other sites
1 minute ago, zeratul75 said:

thanks a lot. no additional card/drivers will be installed, I will stay with motherboard sata port only. no additional expansions.

 

So please, do you confirm the files I need for this?
Download and create jun 1.02b loader, the one indicated for 916+, and the 6.1.6 .pat file for 916+, right? These two files are different than the ones I should use for 3615, right?

 

Yes confirmed. Loader v1.02b for DS916+ and the DS916+ .PAT file. There is a detailed tutorial in the tutorial section on how to do.

Share this post


Link to post
Share on other sites
Posted (edited)

first attempt, with the n3700. I was unable to install.

I first tryed 6.1.6 and then 6.1.5 but the error was the same. Basically as soon as I start to upload the .pat image the configurator returns an error, saying the image probably is corrupted. but I think it is not, because I downloaded twice......

So I start with loader 1.01 and .pat of 3615, and It goes straight without errors......

any ideas?

Edited by zeratul75

Share this post


Link to post
Share on other sites
3 hours ago, zeratul75 said:

first attempt, with the n3700. I was unable to install.

I first tryed 6.1.6 and then 6.1.5 but the error was the same. Basically as soon as I start to upload the .pat image the configurator returns an error, saying the image probably is corrupted. but I think it is not, because I downloaded twice......

So I start with loader 1.01 and .pat of 3615, and It goes straight without errors......

any ideas?

for the first install of DSM the .pat file version has to match the loader. once installed you then update to later versions. 

Share this post


Link to post
Share on other sites
13 hours ago, zeratul75 said:

first attempt, with the n3700. I was unable to install.

I first tryed 6.1.6 and then 6.1.5 but the error was the same. Basically as soon as I start to upload the .pat image the configurator returns an error, saying the image probably is corrupted. but I think it is not, because I downloaded twice......

So I start with loader 1.01 and .pat of 3615, and It goes straight without errors......

any ideas?

 

I discourage the use of v1.01. Bugs where fixed with v1.02a and the v1.02b. Try installing DSM with the latest loader (v1.02b) using DSM6.1.3 for example and then upgrading DSM to DSM6.1.6. Let us know is that works. Also make sure to edit the grub file with according to your needs (vid/pid, MAC ...etc).

 

I recommend you start from the beginning by burning the loader again and doing a bios reset then proceed with the installation.

 

Share this post


Link to post
Share on other sites

ok, i did a very stupid error!!!

when I edited grub file in the field of vid/pid usb I wrote them as given by usbflashinfo software, 4 numbers only.

But it is necessary to leave 0x before the 4 numbers.......

now it is working.....thanks a lot :):)

Share this post


Link to post
Share on other sites

as I said, the installation was fine and I am now on 916+ system.

But with plex, when I play h265 files, I still get 100% cpu usage, meaning that it is not doing hardware transcoding.

As far as I understood, I was supposed to get hardware transconding with plex on 916+ system. Any ideas?

thanks guys

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now